/* =========================
 Body
============================*/

* {
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 70px;
}

body {
  background: var(--colorWhite);
  font-family: var(--familyNotoSans);
  overflow-x: hidden;
  line-break: strict;
  word-break: normal;
  overflow-wrap: break-word;
}

body.navOpen {
  overflow: hidden;
}

.ios-mac {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*
  Base common text style.
  Change to match design.
*/

p,
h5,
h4,
h3,
h2,
h1,
a,
dd,
dt,
li,
figcaption,
button,
label,
input,
address {
  color: var(--colorBlack);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  p,
  h5,
  h4,
  h3,
  h2,
  h1,
  a,
  dd,
  dt,
  li,
  figcaption,
  button,
  label,
  input,
  address {
    font-size: var(--size16);
  }
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
/* =========================
 Container
============================*/
.container {
  box-sizing: content-box;
  margin: 0 auto;
  max-width: 93.75rem;
  padding-inline: 7.81%;
}

.container900 {
  box-sizing: content-box;
  margin: 0 auto;
  max-width: 78.125rem;
  padding-inline: 14.84375%;
}

.container1160 {
  box-sizing: content-box;
  margin: 0 auto;
  max-width: 100.75rem;
  padding-inline: 4.6875%;
}

.container-leftfree {
  box-sizing: border-box;
  margin-inline: 0 auto;
  padding-left: max(calc(7.81% + (100vw - 93.75rem) / 2), 7.81%);
}

.container-rightfree {
  box-sizing: border-box;
  margin: 0 auto;
  padding-right: max(calc(7.81% + (100vw - 93.75rem) / 2), 7.81%);
  text-align: right;
}

.for-sp {
  display: none;
}

@media screen and (max-width: 1280px) {
  .container900 {
    padding-inline: calc(11.875rem - calc(40rem - 50%));
  }
}

@media screen and (max-width: 1080px) {
  .container900 {
    padding-inline: 7.81%;
  }
}

@media screen and (max-width: 767px) {
  .container,
  .container900 {
    padding-inline: 6.15%;
  }

  .container-rightfree {
    padding-right: max(calc(7.81% + (100vw - 93.75rem) / 2), 6.15%);
  }
  .container-leftfree {
    padding-left: max(calc(7.81% + (100vw - 93.75rem) / 2), 6.15%);
  }

  .for-sp {
    display: block;
  }

  .for-pc {
    display: none;
  }
}

@media screen and (min-width: 1500px) {
  .container-rightfree {
    padding-right: calc((100vw - 93.75rem) / 2);
  }

  .container-leftfree {
    padding-left: calc((100vw - 93.75rem) / 2);
  }
}

/* =========================
 component
============================*/
.bg-gray {
  background: var(--colorGray100);
}

/* secTitle */

.secTitle.is-center {
  text-align: center;
}

.secTitle__en {
  color: var(--colorRed);
  font-family: var(--familyFigtree);
  font-size: 4.125rem;
  font-weight: 700;
}

.secTitle__ja {
  font-size: 1.25rem;
  font-weight: 700;
}

.secSubtitle {
  font-size: 1.75rem;
  font-weight: 700;
  margin-top: 3rem;
}

@media screen and (max-width: 767px) {
  .secTitle__en {
    font-size: var(--size48);
  }

  .secTitle__ja {
    font-size: var(--size16);
    font-weight: 700;
  }
}

/* subSecTitle */
.subSecTitle__en {
  color: var(--colorRed);
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1;
}

.subSecTitle__ja {
  font-size: 2.5rem;
  font-weight: 700;
  margin-top: 0.5rem;
}

@media screen and (max-width: 767px) {
  .subSecTitle__en {
    font-size: var(--size18);
  }

  .subSecTitle__ja {
    font-size: var(--size32);
  }
}

/* link */
.primaryLink {
  align-items: center;
  display: flex;
  font-weight: 700;
  gap: 1rem;
  transition: 0.3s;
  width: fit-content;
}

.primaryLink.for-sp {
  display: none;
}

.primaryLink.is-center {
  margin-inline: auto;
}

.primaryLink.is-right {
  margin-left: auto;
}

.primaryLink.is-large {
  align-items: center;
  background: var(--colorRed);
  border-radius: 1.88rem;
  color: var(--colorWhite);
  display: flex;
  font-weight: 700;
  gap: 0.81rem;
  height: 4rem;
  justify-content: center;
  margin-top: 3rem;
  padding-inline: 2rem;
}

.commonArrow {
  align-items: center;
  background: var(--colorRed);
  border-radius: 3.75rem;
  display: flex;
  height: 1.5rem;
  justify-content: center;
  padding: 0.25rem;
  position: relative;
  width: 3rem;
}

.commonArrow.is-right {
  margin-left: auto;
}

.primaryLink.is-large .commonArrow {
  background: var(--colorWhite);
}

.commonArrow::before {
  align-items: center;
  background-image: url(../images/common/icon-link-arrow.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  display: flex;
  height: 1rem;
  justify-content: center;
  width: 1rem;
}

.commonArrow.is-arrow-red::before {
  background-image: url(../images/common/icon-link-arrow_red.svg);
}

.commonArrow.is-external::before {
  background-image: url(../images/common/icon-external_white.svg);
  height: 0.625rem;
  width: 0.625rem;
}

.commonArrow.is-download::before {
  background-image: url(../images/common/icon-download.svg);
  height: 0.75rem;
  width: 0.75rem;
}

@media (hover: hover) {
  .primaryLink:hover {
    color: var(--colorRed);
  }

  .primaryLink.is-large:hover {
    background: var(--colorDarkRed);
    color: var(--colorWhite);
  }

  a:hover .commonArrow::before {
    animation: linkArrow 0.5s;
  }

  a:hover .commonArrow.is-external::before,
  a:hover .commonArrow.is-download::before {
    animation: unset;
  }
}

@keyframes linkArrow {
  0% {
    transform: translateX(0);
  }
  25% {
    transform: translateX(100%);
    visibility: hidden;
  }
  50% {
    transform: translateX(-100%);
    visibility: hidden;
  }
  100% {
    transform: translateX(0);
    visibility: visible;
  }
}

@media screen and (max-width: 767px) {
  .primaryLink.for-sp {
    display: flex;
  }

  .primaryLink.for-pc {
    display: none;
  }

  .primaryLink.is-large {
    height: 3.5rem;
    margin-top: 2.5rem;
    padding: 1.5rem;
  }
}

/* icon */

.has-iconLink {
  align-items: center;
  display: flex;
  font-weight: 700;
  min-height: 2rem;
  padding-right: 2.5rem;
  position: relative;
  transition: all 0.3s;
  width: fit-content;
}

.is-iconLink {
  background: transparent;
  border: 1px solid var(--colorRed);
  border-radius: 50%;
  font-size: 1rem;
  font-weight: 700;
  height: 1.5rem;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%) scale(1);
  transition: 0.3s;
  width: 2rem;
  aspect-ratio: 1 / 1;
}

.is-iconLink::before {
  background: var(--colorRed);
  border-radius: 50%;
  content: "";
  inset: 0;
  opacity: 0;
  position: absolute;
  transform: scale(0);
  transition:
    transform 0.4s ease,
    opacity 0.4s ease;
}

.is-iconLink.small-iconLink {
  width: 1.5rem;
  height: 1.5rem;
}

@media (hover: hover) {
  a:has(.is-iconLink):hover {
    color: var(--colorRed);
  }

  a:has(.is-iconLink):hover .is-iconLink {
    background-color: var(--colorRed);
  }

  a:has(.is-iconLink):hover .is-iconLink::before {
    opacity: 1;
    transform: scale(1.1);
  }

  a:has(.is-iconLink):hover .is-iconLink,
  a:has(.is-iconLink):hover .white-iconLink {
    border-color: var(--colorRed);
  }
}

.target-arrow {
  background-image: url(../images/common/icon-target-red.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 0.625rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  width: 0.625rem;
}

.down-arrow {
  background-image: url(../images/common/icon-arrow-down-red.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 0.531rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-55%);
  width: 0.531rem;
}

.download-arrow {
  background-image: url(../images/common/icon-download-red.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 0.75rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translateX(-50%) translateY(-55%);
  width: 0.75rem;
}

@media (hover: hover) {
  a:has(.is-iconLink):hover .target-arrow {
    background-image: url(../images/common/icon-target-white.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  a:has(.is-iconLink):hover .down-arrow {
    background-image: url(../images/common/icon-arrow-down-white.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  a:has(.is-iconLink):hover .download-arrow {
    background-image: url(../images/common/icon-download-white.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
}

@media screen and (max-width: 767px) {
  .is-iconLink {
    width: var(--size24);
    height: var(--size24);
  }
}

/* cardlist */
.cardList {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, 1fr);
}

.cardList__thumb {
  border-radius: 1rem 1rem 0 0;
  overflow: hidden;
}

.cardList__thumb img {
  transition: 0.3s;
}

.cardList__textarea {
  background: var(--colorWhite);
  border-radius: 0 0 1rem 1rem;
  padding: 1.5rem;
}

.cardList__title {
  font-size: 1.5rem;
  font-weight: 700;
  transition: 0.3s;
}

.cardList__text {
  font-size: 0.875rem;
  line-height: 1.8;
  margin-block: 1rem;
}

@media (hover: hover) {
  .cardList__link:hover .cardList__thumb img {
    transform: scale(1.05);
  }

  .cardList__link:hover .cardList__title {
    color: var(--colorRed);
  }
}

@media screen and (max-width: 1080px) {
  .cardList {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  .cardList__thumb {
    border-radius: 0.5rem 0.5rem 0 0;
  }

  .cardList__textarea {
    border-radius: 0 0 0.5rem 0.5rem;
    padding: 1rem;
  }

  .cardList__title {
    font-size: var(--size20);
  }

  .cardList__text {
    margin-block: var(--size8);
  }
}

/* intro */
.intro {
  max-width: 39.4rem;
}

.introTitle {
  font-size: 2rem;
  font-weight: 700;
}

.introText {
  font-size: 1rem;
  line-height: 2;
  margin-top: 1.5rem;
}

@media screen and (max-width: 767px) {
  .introTitle {
    font-size: var(--size28);
  }
}

/* entry */
.entry {
  background-image: url(../images/common/img-entry_bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 9.5rem;
}

.entry__container {
  background: var(--colorWhite);
  border-radius: 2.5rem 0 0 0;
  margin-left: auto;
  max-width: 40rem;
  padding: 5rem 6.25rem 6.25rem 6.25rem;
  width: 100%;
}
.entry__title {
  color: var(--colorRed);
  font-family: var(--familyFigtree);
  font-size: 2.25rem;
  font-weight: 700;
  line-height: 1;
}

.entry__lead {
  font-size: 1.875rem;
  font-weight: 700;
  margin-top: 1rem;
}

.entry__text {
  line-height: 2;
  margin-top: 1.5rem;
}

.entry__linkColumn {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 2rem;
}

.entry .primaryLink.is-large {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .entry {
    background-image: url(../images/common/img-entry_bg_sp.png);
    background-position: top;
    padding-top: 18rem;
  }

  .entry__container {
    border-radius: var(--size24) 0 0 0;
    padding: 3rem 1.5rem 3.5rem;
  }

  .entry__lead {
    font-size: var(--size24);
  }

  .entry__text {
    font-size: var(--size16);
  }

  .entry__linkColumn {
    gap: var(--size24);
  }

  .entry .primaryLink.is-large {
    margin-inline: auto;
    height: 4rem;
    max-width: 18.75rem;
  }
}

@media screen and (max-width: 640px) {
  .entry {
    background-size: 100vw;
  }
}

/* loopText */
.loopText {
  width: 100%;
}

.loopText__inner {
  animation: loopText 44s linear infinite;
  display: inline-flex;
  white-space: nowrap;
}

.loopText__inner span {
  color: var(--colorWhite);
  font-family: var(--familyFigtree);
  font-size: 12.5rem;
  font-weight: 700;
  line-height: 1;
  padding-right: 2rem;
  white-space: nowrap;
}

@keyframes loopText {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

@media screen and (max-width: 767px) {
  .loopText__inner {
  animation: loopText 56s linear infinite;
  }

  .loopText__inner span {
    font-size: 7.5rem;
  }
}

/* 下層 mv */
.pageMv {
  height: 100svh;
  margin-bottom: 5rem;
  position: relative;
}

.pageMv::before {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.pageMv__title {
  color: var(--colorWhite);
  font-size: 4rem;
  font-weight: 700;
  left: max(calc(7.81% + (100vw - 93.75rem) / 2), 7.81%);
  position: absolute;
  top: 31.7%;
}

/* 下層mv　背景なし */
.pageMv-no-bg {
  margin-top: 102.79px;
  padding-top: 64px;

  .pageMv__title {
    color: var(--colorBlack);
    position: static;
  }

  @media screen and (max-width: 1080px) {
    margin-top: 79.2px;
    padding-top: 64px;
  }
  @media screen and (max-width: 450px) {
    margin-top: var(--size80);
    padding-top: var(--size40);
  }
}

.pageNavContainer {
  background: var(--colorWhite);
  border-radius: 0 1.25rem 0 0;
  bottom: 0;
  left: 0;
  padding-right: 6.25rem;
  padding-top: 5rem;
  position: absolute;
  width: calc(100% - max(calc(7.81% + (100vw - 93.75rem) / 2), 7.81%));
}

.pageNavContainer .breadcrumb {
  margin-top: 0;
}

.pageNavContainer .anchorNav {
  border-bottom: 1px solid var(--colorGray350);
  padding-bottom: calc(1.5rem);
}

.pageMv.bg-none {
  background: none;
  height: unset;
  padding-top: 10rem;
}

.pageMv.bg-none .pageMv__title {
  color: var(--colorBlack);
  position: unset;
}

.pageMv.bg-none .anchorNav {
  margin-top: 5rem;
}

@media screen and (min-width: 1500px) {
  .pageNavContainer {
    width: calc(100vw - calc((100vw - 93.75rem) / 2));
  }
}

@media screen and (min-width: 1500px) and (max-width: 1778px) {
  .pageNavContainer {
    padding-left: 7.81vw;
  }

  .pageMv__title {
    left: 7.81vw;
  }
}

@media screen and (max-width: 767px) {
  .pageMv {
    height: 27.5rem;
    margin-bottom: var(--size64);
  }

  .pageMv.bg-none {
    padding-top: var(--size120);
  }

  .pageMv.bg-none .anchorNav {
    margin-top: 0;
    padding-left: 0;
  }

  .pageNavContainer .breadcrumb {
    padding-left: var(--size24);
  }

  .pageMv__title {
    font-size: var(--size34);
  }

  .pageMv::before {
    height: calc(100% - var(--pageNavContainer-height));
  }

  .pageMv__title {
    font-size: var(--size32);
    left: var(--size24);
    top: 43%;
  }

  .pageNavContainer {
    border-radius: 0;
    padding: 0;
    position: absolute;
    width: 100%;
  }

  .pageNavContainer::before {
    background: var(--colorWhite);
    border-radius: 0 var(--size24) 0 0;
    bottom: var(--pageNavContainer-height);
    content: "";
    height: 3rem;
    left: 0;
    position: absolute;
    width: 90%;
  }

  .pageNavContainer .anchorNav {
    border-bottom: none;
    position: relative;
    padding-bottom: var(--size24);
  }

  .pageNavContainer .anchorNav::after {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - var(--size24) * 2);
    height: 1px;
    background: var(--colorGray350);
    content: "";
  }
}

/* breadcrumb */
.breadcrumb {
  column-gap: 1.5rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: 1.5rem;
  padding-left: 0.5rem;
  row-gap: 0.1875rem;
}

.breadcrumb__item {
  font-size: 0.875rem;
  position: relative;
}

.breadcrumb__item::after {
  color: #898991;
  content: "/";
  position: absolute;
  right: -1rem;
}

.breadcrumb__item a {
  color: #898991;
  font-size: 0.875rem;
  text-decoration: underline;
  text-decoration-color: #898991;
  transition: 0.3s;
}

.breadcrumb__item:nth-last-child(1) {
  color: var(--colorGray);
  text-decoration: none;
}

.breadcrumb__item:nth-last-child(1)::after {
  content: none;
}

/* anchorNav */
.anchorNav {
  margin-top: 2.5rem;
}

.anchorList {
  display: flex;
  gap: 2rem;
  padding-bottom: 0.5rem;
}

@media (hover: hover) {
  .breadcrumb__item a:hover {
    color: var(--colorRed);
    text-decoration-color: transparent;
  }
}

@media screen and (max-width: 767px) {
  .breadcrumb {
    margin-top: var(--size16);
    position: relative;
    padding-left: var(--size8);
  }

  .breadcrumb__item {
    font-size: var(--size12);
  }

  .breadcrumb__item a {
    font-size: var(--size12);
  }

  .anchorNav {
    margin-top: 0;
    padding: var(--size40) 0 var(--size64) var(--size24);
  }

  .anchorList {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    padding-right: var(--size24);
    padding-bottom: var(--size8);
  }
}
/* about */
.pageAbout {
  padding-block: 7.5rem 9.5rem;
}

.pageAbout .cardList__textarea {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 1rem;
}

.pageAbout .cardList__title {
  font-size: 1.25rem;
}

.pageAbout .cardList {
  margin-top: 3rem;
}

@media screen and (max-width: 767px) {
  .pageAbout {
    padding-block: var(--size80);
  }

  .pageAbout .secTitle {
    justify-content: center;
    display: grid;
    text-align: center;
  }

  .pageAbout .cardList {
    grid-template-columns: 1fr 1fr;
    gap: var(--size16) var(--size8);
  }

  .pageAbout .cardList__textarea {
    padding: var(--size8);
  }

  .pageAbout .cardList__title {
    font-size: var(--size12);
  }

  .pageAbout .commonArrow {
    background: unset;
    padding: 0;
    width: var(--size16);
  }

  .pageAbout .commonArrow::before {
    background-image: url(../images/common/icon-link-arrow_red.svg);
  }
}

/* message */
.message {
  padding-bottom: 9.5rem;
}

.message__column {
  align-items: start;
  display: flex;
  gap: 8.33%;
  margin-top: 3rem;
}

.message__figure {
  flex: 0 1 33.33%;
  align-self: start;
  height: fit-content;
  position: sticky;
  top: calc(var(--header-height) + 1rem);
}

.message__figure figcaption {
  margin-top: 1.5rem;
}

.message__position {
  font-size: 0.875rem;
  font-weight: 700;
}

.message__name {
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: 0.25rem;
}

.message__textarea {
  flex: 1;
  min-width: 0;
}

.message__textInner {
  display: grid;
  gap: 1.5rem;
  margin-top: 2rem;
}

.message__title {
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.06em;
  padding: 1rem 2rem;
  position: relative;
}

.message__title::before,
.message__title::after {
  content: "";
  height: 2rem;
  position: absolute;
  width: 2rem;
}

.message__title::before {
  border-left: 1px solid var(--colorRed);
  border-top: 1px solid var(--colorRed);
  left: 0;
  top: 0;
}

.message__title::after {
  border-bottom: 1px solid var(--colorRed);
  border-right: 1px solid var(--colorRed);
  bottom: 0;
  right: 0;
}

.message__subtitle {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.8;
}

.message__text {
  font-size: 1rem;
  line-height: 1.8;
  margin-top: 1rem;
}

.message__author {
  font-size: 1rem;
  margin-top: 2.5rem;
  line-height: 1.8;
  text-align: end;
}

@media screen and (max-width: 767px) {
  .message {
    padding-bottom: var(--size96);
  }

  .message__column {
    flex-direction: column;
    margin-top: var(--size48);
    gap: var(--size36);
  }

  .message__figure {
    position: static;
  }

  .message__figure figcaption {
    margin-top: var(--size20);
  }

  .message__textInner {
    gap: var(--size24);
  }

  .message__title {
    font-size: var(--size28);
    padding: var(--size8) var(--size12);
    letter-spacing: -0.06em;
  }

  .message__subtitle {
    font-size: var(--size20);
  }

  .message__text,
  .message__author {
    font-size: var(--size16);
  }

  .message__position {
    font-size: var(--Size14);
  }

  .message__name {
    font-size: var(--size18);
  }
}

/* 記事一覧 */
.archiveColumn__list {
  display: grid;
  gap: 5rem 2rem;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  margin-top: 2rem;
}

.archiveColumn__thmb {
  overflow: hidden;
  border-radius: 0.5rem;
}

.archiveColumn__thmb img {
  width: 100%;
  aspect-ratio: 39 / 22;
  object-fit: cover;
  object-position: center;
  transition: 0.3s;
}

.archiveColumn__thmb--dummy {
  border: 1px solid var(--colorGray350);
}

.archiveColumn__textarea {
  margin-top: -0.8rem;
}

.archiveColumn__category {
  background: var(--colorRed);
  border-radius: 0.25rem;
  color: var(--colorWhite);
  font-size: 0.875rem;
  font-weight: 700;
  padding: 0.125rem 0.5rem 0.25rem 0.5rem;
  position: relative;
  z-index: 1;
}

.archiveColumn__title {
  font-size: 1.125rem;
  font-weight: 700;
  transition: 0.3s;
  margin-top: 0.5rem;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
}

.archiveColumn__company {
  color: var(--colorGray750);
  display: inline-block;
  font-size: 0.875rem;
  font-weight: 700;
  margin-top: 1rem;
}

.archiveColumn__business {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1rem;
  margin-top: 0.44rem;
}

.archiveColumn__businessItem {
  color: var(--colorGray750);
  font-size: 0.875rem;
}

@media (hover: hover) {
  .archiveColumn__link:hover img {
    transform: scale(1.05);
  }

  .archiveColumn__link:hover .archiveColumn__title {
    color: var(--colorRed);
  }
}

@media screen and (max-width: 767px) {
  .archiveColumn__category {
    font-size: var(--size12);
  }

  .archiveColumn__title {
    font-size: var(--size16);
    margin-top: var(--size8);
  }

  .archiveColumn__company {
    font-size: var(--size12);
    margin-top: var(--size16);
  }

  .archiveColumn__business {
    font-size: var(--size12);
    margin-top: var(--size7);
  }
}

/* =========================
  採用の流れ　セクション
============================*/

/* 選考の流れ */
.flow {
  padding-block: 7.5rem 9.5rem;
  overflow-x: hidden;
}

.flow__title-en {
  display: block;
  color: var(--colorRed);
  font-family: var(--familyFigtree);
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1;
  text-align: center;
}

.flow__title-ja {
  text-align: center;
  font-weight: 700;
  font-size: 2.5rem;
  letter-spacing: 0.06em;
  margin-top: 0.5rem;
}

.flow__contents {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(3rem, 7.5rem));
  justify-content: center;
  gap: 2.5rem 4.69rem;
  margin-top: 3rem;
}

.flowItem {
  position: relative;
}

.flowItem__img {
  aspect-ratio: 1 / 1;
  background-color: #fff;
  border-radius: 50%;
  display: grid;
  place-content: center;
  position: relative;
  z-index: 2;
}

.flowItem::after {
  content: "";
  background-color: var(--colorGray350);
  height: 1px;
  width: 200vw;
  top: 35%;
  left: -105%;
  position: absolute;
  transform: translateX(-50%);
}

.flowItem__number {
  color: var(--colorRed);
  font-family: var(--familyFigtree);
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 1;
  position: absolute;
  top: -0.625rem;
  left: 50%;
  transform: translateX(-50%);
}

.flowItem__text {
  margin-top: 0.5rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}

.flowItem__text-s {
  font-size: 0.875rem;
  text-align: center;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .flow {
    padding-block: var(--size80) var(--size96);
  }

  .flow__title-en {
    font-size: var(--size18);
  }

  .flow__title-ja {
    font-size: var(--size32);
    margin-top: var(--size8);
  }

  .flow__contents {
    grid-template-columns: 1fr;
    gap: var(--size24);
    margin-top: var(--size32);
    padding-inline: var(--size40);
  }

  .flowItem {
    display: flex;
    align-items: center;
    gap: var(--size24);
    max-width: 342px;
    width: 100%;
    margin: 0 auto;
  }

  .flowItem::after {
    display: none;
  }

  .flowItem__img {
    width: 80px;
  }

  .flowItem__img img {
    width: 53.33px;
  }

  .flowItem__img::before {
    content: "";
    background-color: var(--colorGray350);
    width: 1px;
    height: var(--size24);
    bottom: 0;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 100%);
  }

  .flowItem:last-of-type .flowItem__img::before {
    display: none;
  }

  .flowItem__details {
    display: flex;
    align-items: center;
    gap: var(--size8);
  }

  .flowItem__number {
    font-size: var(--size20);
    position: static;
    transform: none;
  }

  .flowItem__text {
    font-size: var(--size16);
    margin-top: 0;
    text-align: left;
  }

  .flowItem__text-s {
    font-size: var(--size14);
    text-align: left;
    margin-top: var(--size4);
  }
}

/* =========================
 ページ内スクロール　追従バー
============================*/
.systemNavWrap {
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
}

.systemNav {
  background: var(--colorWhite);
  border-radius: 5rem;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  margin-inline: auto;
  padding: 1rem 3.75rem;
  width: 100%;
}

.has-systemNav {
  position: sticky;
  top: calc(var(--header-height) - 28px);
  padding-block: 36px;
  z-index: 5;
  overflow: auto;
}

.systemNavList {
  display: flex;
  justify-content: space-between;
  gap: 1rem;
}

.systemNavList__link {
  align-items: center;
  display: flex;
  font-weight: 700;
  padding-right: 2.5rem;
  position: relative;
  white-space: nowrap;
}

.systemNavList__link:hover .js-scroll-changeColor,
.systemNavList__link:focus .js-scroll-changeColor,
.js-scroll-changeColor.is-active {
  color: var(--colorRed);
}

.has-systemNav {
  scrollbar-width: none;
}

.has-systemNav::-webkit-scrollbar {
  display: none;
}

@media screen and (max-width: 1280px) {
  .systemNav {
    /* padding-inline: clamp(calc(3.75rem * 0.8), 4.6875vw, calc(3.75rem * 1.15)); */
    padding-inline: var(--size32);
  }

  .systemNavList__link {
    font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
    padding-right: clamp(calc(2.5rem * 0.8), 3.125vw, calc(2.5rem * 1.15));
  }
}

@media screen and (max-width: 1210px) {
  .systemNav {
    padding: var(--size12) var(--size32);
  }

  .systemNavList__link {
    font-size: var(--size14);
    padding-right: 2.5rem;
  }

  .systemNavList__link .is-iconLink {
    height: 1.5rem;
    width: 1.5rem;
  }
}

/* =========================
 animaion
============================*/
@media screen and (max-width: 767px) {
  .js-fadeIn,
  .ball-red1-fadeIn {
    opacity: 0;
    transform: translateY(0);
    transition:
      opacity 0.6s ease,
      transform 0.6s ease;
  }

  .js-fadeIn.is-visible,
  .ball-red1-fadeIn.ball-red1-fadeIn.is-visible {
    opacity: 1;
    transform: translateY(0);
  }
}

/* =========================
 header
============================*/

.header {
  left: 0;
  padding: 2rem clamp(calc(2rem * 0.8), 2.5vw, calc(2rem * 1.15)) 0;
  position: fixed;
  top: 0;
  transition: 0.3s;
  width: 100%;
  z-index: 10;
}

.navOpen .header {
  background: var(--colorWhite);
}

.navbar {
  align-items: center;
  display: flex;
  gap: 2rem;
  justify-content: space-between;
  margin: 0 auto;
}

.navbar__logo {
  transition: 0.3s;
}

.navbar__logo img {
  max-width: clamp(calc(15.0625rem * 0.8), 18.82vw, calc(15.0625rem * 1.15));
  transition: 0.3s;
}

.navbar__logoText {
  font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  font-weight: 700;
  letter-spacing: 0.3em;
  margin-top: 0.6875rem;
  text-align: center;
}

.navbar__wrap {
  align-items: center;
  background: var(--colorWhite);
  border-radius: 4.88rem;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  display: flex;
  gap: 1.5rem;
  height: 3.3125rem;
  padding-inline: 1.5rem;
  transition: 0.3s;
}

.navbar__list {
  align-self: center;
  display: flex;
  gap: 1.5rem;
}

.navbar__item {
  position: relative;
}

.navbar__label {
  color: #000;
  font-family: var(--familyNotoSans);
  font-size: clamp(calc(0.9375rem * 0.8), 1.17vw, calc(0.9375rem * 1.15));
  font-weight: 700;
  line-height: 1.38;
  transition: 0.3s;
}

.navbar__label:hover,
.navbar__label:focus,
.navbar__label.is-active {
  color: var(--colorRed);
}

.language__list {
  display: flex;
  gap: 0.5rem;
}

.language__label {
  font-family: var(--familyRoboto);
  font-size: 0.875rem;
  position: relative;
  transition: 0.3s;
}

.language__label.current {
  font-weight: 700;
}

.language__label.current::after {
  background: var(--colorBlack);
  bottom: -0.1em;
  content: "";
  height: 1px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 100%;
}

.navbar__entry {
  align-items: center;
  background: var(--colorRed);
  border-radius: 1.88rem;
  color: var(--colorWhite);
  display: flex;
  font-size: clamp(calc(0.875rem * 0.8), 1.09vw, calc(0.875rem * 1.15));
  font-weight: 700;
  height: 2.3125rem;
  justify-content: center;
  padding-inline: 1rem;
  transition: 0.3s;
}

.navdrawer {
  align-items: center;
  background: var(--colorWhite);
  display: none;
  flex-direction: column;
  height: 100vh;
  justify-content: flex-start;
  left: 0;
  opacity: 0;
  padding-top: clamp(
    var(--header-height),
    calc(110 * 100vw / 390),
    calc(100px * var(--sp-scale-max))
  );
  pointer-events: none;
  position: fixed;
  top: 0;
  transform: translateX(80%);
  transition: 0.3s ease-out;
  width: 100vw;
  z-index: 9;
}

.navOpen .navdrawer {
  display: flex;
  justify-content: center;
  opacity: 1;
  pointer-events: auto;
  transform: translateX(0);
}

.navdrawer__container {
  align-items: center;
  display: grid;
  height: fit-content;
  overflow-y: auto;
  padding: 0 var(--size32)
    clamp(
      100px * var(--sp-scale-min),
      calc(110 * 100vw / 390),
      100px * var(--sp-scale-max)
    );
  width: 100%;
}

.navdrawer__container .language__list {
  gap: 1.5rem;
}

.navdrawer__label {
  align-items: center;
  border-bottom: 1px solid #ddd;
  color: var(--colorBlack);
  display: flex;
  font-family: var(--familyNotoSans);
  font-size: var(--size16);
  font-weight: 700;
  justify-content: space-between;
  line-height: 1.5;
  padding: clamp(
      17px * var(--sp-scale-min),
      calc(17 * 100vw / 390),
      17px * var(--sp-scale-max)
    )
    0;
  width: 100%;
}

.navdrawer__list {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  padding-left: 0.5rem;
}

.hamburger {
  aspect-ratio: 1;
  background-color: var(--colorRed);
  border: none;
  border-radius: 50%;
  cursor: pointer;
  display: none;
  position: relative;
  transition: 0.3s;
  width: var(--size48);
}

.hamburger span.bar {
  background: transparent;
  display: block;
  height: 2px;
  position: absolute;
  top: 50%;
  transition: transform 0.3s 0.3s ease-out;
}

.hamburger span.bar-inside {
  background: var(--colorWhite);
  display: flex;
  height: 1px;
  transition: transform 0.3s ease-out;
  width: var(--size16);
}

.bar:first-child {
  transform: translateY(-2px);
}
.bar:last-child {
  transform: translateY(2px);
}

.navOpen .hamburger span.bar:first-child .bar-inside {
  transform: rotate(45deg);
}

.navOpen .hamburger span.bar:last-child .bar-inside {
  transform: rotate(-45deg);
}

.navOpen .hamburger span.bar {
  transform: translateY(0);
  transition-delay: 0s;
}

.hamburger span.bar-inside {
  transition-delay: 0.3s;
}

.body:not(.navOpen) .hamburger span.bar {
  transition-delay: 0.3s;
}

.body:not(.navOpen) .hamburger span.bar-inside {
  transition-delay: 0s;
}

.navOpen .hamburger span:nth-child(3) {
  transform: translate(-1px, -12px) rotate(-45deg);
}

.navdrawer .primaryLink {
  margin-top: var(--size32);
}

.navdrawer .language__list {
  margin: var(--size40) auto 0;
}

.header.is-active {
  background: var(--colorWhite);
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  padding: 1rem clamp(calc(1.5rem * 0.8), 1.875vw, calc(1.5rem * 1.15));
}

.header.is-active .navbar__wrap {
  box-shadow: unset;
  height: unset;
  padding: 0;
}

.header.is-active .navbar__logo img {
  max-width: clamp(calc(10rem * 0.8), 12.5vw, calc(10rem * 1.15));
}

.header.is-active .navbar__logoText {
  font-size: 0.66388rem;
  margin-top: 0.46rem;
}

@media (hover: hover) {
  .navbar__logo:hover {
    opacity: 0.7;
  }

  .navbar__label:hover {
    color: var(--colorRed);
  }

  .language__label:hover {
    color: var(--colorRed);
  }

  .navbar__entry:hover {
    background: var(--colorDarkRed);
  }
}

@media screen and (max-width: 1080px) {
  .header {
    padding: 1.5rem clamp(calc(1rem * 0.8), 4.1vw, calc(1rem * 1.15)) 0;
  }

  .language__list.for-pc,
  .navbar__entry.for-pc {
    display: none;
  }

  .navbar {
    gap: var(--size16);
  }

  .navbar__logo img {
    max-width: 12.5rem;
    width: 100%;
  }

  .navbar__logoText {
    font-size: 0.82956rem;
  }

  .navbar__wrap {
    display: contents;
  }

  .navbar .language__list {
    display: none;
  }

  .hamburger {
    align-items: center;
    display: flex;
    justify-content: center;
  }

  .navbar__list {
    display: none;
  }

  .navdrawer {
    display: flex;
  }

  .header.is-active .navbar__logo img {
    max-width: 12.5rem;
  }

  .header.is-active .navbar__logoText {
    font-size: 0.82956rem;
  }

  .navOpen header.header.is-active {
    box-shadow: unset;
  }
}

/*___________________________
Footer
___________________________*/
.footer {
  padding-block: 5rem 3.69rem;
}

.footerNavWrap {
  display: flex;
  gap: clamp(calc(4.33rem * 0.8), 5.41vw, calc(4.33rem * 1.15));
  padding-bottom: 4rem;
}

.footerTop {
  display: grid;
  grid-template-columns:
    clamp(calc(9rem * 0.8), 11.25vw, calc(9rem * 1.15))
    auto;
  justify-content: space-between;
}

.footerLogo {
  display: grid;
  gap: 1rem;
  height: fit-content;
  justify-content: center;
  transition: 0.3s;
}

.footerLogo.for-sp {
  display: none;
}

.footerLogo img {
  max-width: clamp(calc(9rem * 0.8), 11.25vw, calc(9rem * 1.15));
}

.footerLogo__text {
  font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  font-weight: 700;
  text-align: center;
}

.footerNavList {
  display: grid;
  gap: 1rem;
  height: fit-content;
}

.footerNavList__list {
  display: grid;
  gap: 1rem;
  margin-top: 1rem;
}

.footerNavLink {
  font-size: clamp(calc(1rem * 0.8), 1.25vw, calc(1rem * 1.15));
  font-weight: 700;
  transition: 0.3s;
}

.footerNavList__link {
  font-size: clamp(calc(0.875rem * 0.8), 1.09vw, calc(0.875rem * 1.15));
  transition: 0.3s;
}

.footerExternalList {
  border-block: 1px solid var(--colorGray350);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding-block: 2.5rem;
}

.footerExternalList__item {
  padding-right: 1.025rem;
  position: relative;
  width: fit-content;
}

.footerExternalList__item::after {
  background-image: url(../images/common/icon-external.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 0.625rem;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.625rem;
}

.footerExternalList__link {
  font-size: clamp(calc(0.875rem * 0.8), 1.09vw, calc(0.875rem * 1.15));
  transition: 0.3s;
}

.footerBottom {
  align-items: flex-end;
  display: flex;
  justify-content: space-between;
  padding-top: 2.87rem;
}

.footer__copyright {
  color: var(--colorGray750);
  font-family: var(--familyRoboto);
  font-size: 0.75rem;
  margin-top: 2.5rem;
}

.footerBottomRight {
  align-items: center;
  display: flex;
  gap: 3.5rem;
  justify-content: flex-end;
}

.footerSnsList,
.footerLogoList {
  display: flex;
  gap: 1.5rem;
}

.footerSnsList__item a,
.footerLogoList a {
  transition: 0.3s;
}

.footerLogoList__item {
  width: 3rem;
}

@media (hover: hover) {
  .footerLogo:hover {
    opacity: 0.7;
  }

  .footerNavLink:hover,
  .footerNavList__link:hover,
  .footerExternalList__link:hover {
    color: var(--colorRed);
  }

  .footerSnsList__item a:hover,
  .footerLogoList a:hover {
    opacity: 0.7;
  }
}

@media screen and (max-width: 900px) {
  .footerNavWrap {
    gap: 1rem;
  }
}

@media screen and (max-width: 767px) {
  .footer {
    padding-block: 0 2.5rem;
  }

  .footerTop {
    border-top: 1px solid var(--colorGray350);
    grid-template-columns: 1fr;
    padding-top: 2.5rem;
  }

  .footerNavWrap {
    display: grid;
    gap: 2rem;
  }

  .footerNavList {
    gap: 2rem;
  }

  .footerNavLink {
    font-size: var(--Size16);
  }

  .footerNavList__list {
    gap: 0.5rem 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .footerNavList__link {
    font-size: var(--Size14);
  }

  .footerExternalList {
    gap: 1rem;
    grid-template-columns: 1fr 1fr;
  }

  .footerExternalList__link {
    font-size: var(--size14);
  }

  .footerBottom {
    display: grid;
    justify-content: center;
  }

  .footer .language__list {
    justify-content: center;
    margin-top: 1.56rem;
  }

  .footerLogo {
    margin-inline: auto;
    width: 9rem;
  }

  .footerLogo.for-sp {
    display: grid;
  }

  .footerLogo.for-pc {
    display: none;
  }

  .footerLangSwitch {
    justify-content: center;
    margin-top: 1.56rem;
  }

  .footerLogo__text {
    font-size: var(--Size16);
  }

  .footerBottomRight {
    display: grid;
    gap: 2rem;
    justify-content: center;
  }

  .footerSnsList,
  .footerLogoList {
    justify-content: center;
  }

  .footerSnsList {
    margin-top: 2.48rem;
  }

  .footer__copyright {
    text-align: center;
  }
}
